/*--- Avanquest WebEasy Page Style ---*/


.cc12               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc13               { /* Common */
	border          :   0.00pt none #ff0000;
	}
.cc14               { /* Common */
	font            : bold 14pt 'Segoe Print';
	color           : #000000;
	}
span#e27            { /* images/himmelblauaw00501... */
	background      : transparent url(images/himmelblauaw005010.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 847.50pt;
	height          : 191.25pt;
	}
span#e26            { /* images/himmelblauaw00500... */
	border          :   0.00pt none #ffffff;
	background      : transparent url(images/himmelblauaw005009.jpg) no-repeat top left;
	position        : absolute;
	left            :  87.75pt;
	top             :  46.50pt;
	width           : 672.00pt;
	height          : 539.25pt;
	}
div#e25             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-color: #808080;
	background-image: url(images/himmelblauaw001011.jpg);
	position        : absolute;
	left            :  93.75pt;
	top             :  52.50pt;
	width           : 660.00pt;
	height          : 101.25pt;
	}
span#e24            { /* images/himmelblauaw00500... */
	background      : transparent url(images/himmelblauaw005008.jpg) no-repeat top left;
	position        : absolute;
	left            : 648.75pt;
	top             :   9.00pt;
	width           : 103.50pt;
	height          : 137.25pt;
	}
span#e23            { /* images/himmelblauaw00500... */
	background      : transparent url(images/himmelblauaw005007.jpg) no-repeat top left;
	position        : absolute;
	left            : 105.00pt;
	top             : 157.50pt;
	width           : 162.75pt;
	height          :  29.25pt;
	}
span#e22            { /* images/himmelblauaw00500... */
	background      : transparent url(images/himmelblauaw005006.jpg) no-repeat top left;
	position        : absolute;
	left            : 105.00pt;
	top             : 190.50pt;
	width           : 162.75pt;
	height          :  29.25pt;
	}
span#e21            { /* images/himmelblauaw00500... */
	background      : transparent url(images/himmelblauaw005005.jpg) no-repeat top left;
	position        : absolute;
	left            : 105.00pt;
	top             : 223.50pt;
	width           : 162.75pt;
	height          :  29.25pt;
	}
span#e20            { /* images/himmelblauaw00500... */
	background      : transparent url(images/himmelblauaw005004.jpg) no-repeat top left;
	position        : absolute;
	left            : 105.00pt;
	top             : 256.50pt;
	width           : 162.75pt;
	height          :  29.25pt;
	}
span#e19            { /* images/himmelblauaw00500... */
	padding         :   0.00pt;
	background      : transparent url(images/himmelblauaw005003.jpg) no-repeat top left;
	position        : absolute;
	left            : 105.00pt;
	top             : 289.50pt;
	width           : 162.75pt;
	height          :  29.25pt;
	}
div#e18             { /* Home */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 115.50pt;
	top             : 161.25pt;
	width           : 139.50pt;
	height          :  15.75pt;
	}
div#e17             { /* Über uns */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 115.50pt;
	top             : 194.25pt;
	width           : 139.50pt;
	height          :  15.75pt;
	}
div#e16             { /* Leistungen */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 115.50pt;
	top             : 227.25pt;
	width           : 139.50pt;
	height          :  13.50pt;
	}
div#e15             { /* Referenzen */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 115.50pt;
	top             : 260.25pt;
	width           : 139.50pt;
	height          :  13.50pt;
	}
div#e14             { /* Kontakt */
	text-align      : left;
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 115.50pt;
	top             : 293.25pt;
	width           : 139.50pt;
	height          :  15.75pt;
	}
div#e13             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 291.75pt;
	top             : 156.75pt;
	width           : 450.00pt;
	height          : 408.75pt;
	}
h4#e12              { /* Kontakt */
	text-align      : center;
	position        : absolute;
	left            : 332.25pt;
	top             : 213.75pt;
	width           : 141.00pt;
	height          :  22.50pt;
	}
address#e11         { /* Anstrich Wiescholek\ \He... */
	font            : bold 14pt 'Andalus';
	text-align      : center;
	background-color: transparent;
	position        : absolute;
	left            : 327.75pt;
	top             : 270.00pt;
	width           : 161.25pt;
	height          : 105.00pt;
	}
img#e10             { /* images/himmelblauaw00500... */
	background-color: #808080;
	position        : absolute;
	left            : 524.25pt;
	top             : 246.75pt;
	width           : 168.75pt;
	height          : 232.50pt;
	}
h6#e9               { /* Anstrich Wiescholek */
	text-align      : left;
	position        : absolute;
	left            : 105.00pt;
	top             : 579.75pt;
	width           : 315.75pt;
	height          :  12.75pt;
	}
h6#e8               { /* {Urheberrecht (C) 2009 A... */
	text-align      : right;
	position        : absolute;
	left            : 423.00pt;
	top             : 579.75pt;
	width           : 315.75pt;
	height          :  12.75pt;
	}
address#e7          { /* Telefon       02294 9082... */
	text-align      : left;
	background-color: transparent;
	position        : absolute;
	left            : 312.00pt;
	top             : 400.50pt;
	width           : 161.25pt;
	height          :  62.25pt;
	}
address#e6          { /* E-Mail */
	text-align      : left;
	background-color: transparent;
	position        : absolute;
	left            : 310.50pt;
	top             : 502.50pt;
	width           :  51.75pt;
	height          :  14.25pt;
	}
address#e5          { /* kontakt@anstrich.net */
	font            : italic bold 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	background-color: transparent;
	position        : absolute;
	left            : 353.25pt;
	top             : 500.25pt;
	width           : 124.50pt;
	height          :  14.25pt;
	}
div#e4              { /* Haben wir Ihr Interesse ... */
	position        : absolute;
	left            : 297.00pt;
	top             : 165.75pt;
	width           : 219.75pt;
	height          :  39.75pt;
	}
span#e3             { /* images/himmelblauaw00500... */
	background      : transparent url(images/himmelblauaw005001.jpg) no-repeat top left;
	position        : absolute;
	left            :  99.75pt;
	top             : 356.25pt;
	width           : 199.50pt;
	height          : 180.75pt;
	}
div#e2              { /* Wir lassen uns was einfa... */
	position        : absolute;
	left            : 145.50pt;
	top             : 408.75pt;
	width           : 130.50pt;
	height          :  58.50pt;
	}
span#e1             { /* images/himmelblauaw00100... */
	background      : transparent url(images/himmelblauaw001001.jpg) no-repeat top left;
	position        : absolute;
	left            :  94.50pt;
	top             :  53.25pt;
	width           : 238.50pt;
	height          : 101.25pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	background-image: url(images/himmelblauaw005b01.jpg);
	position        : relative;
	width           : 847.50pt;
	height          : 600.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
